Subject: Re: Information needed
From: "LLPS -Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Wed, 8 Feb 2012 15:25:07 -0500

Sorry.  I have it mostly for all of the Outbound 1 and Outbound 2.  I am trying to fill in the people who were here and left in the other departments.  I will send you what I have and send you more later on.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Wednesday, February 08, 2012 3:20 PM
To: LLPS -Michael B 
Subject: RE: Information needed

Just making sure you didn't send over the report and I missed it. J

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 08, 2012 1:17 PM
To: Stacy Roberts
Subject: Re: Information needed

I will send you what I have asap.

Thank you,
Michael B
LLPS

From: Stacy Roberts 

Sent: Wednesday, February 08, 2012 1:00 PM

To: LLPS -Michael B 

Subject: RE: Information needed

YES! That would help a ton! Sometimes we put the hire date in and sometimes we don't.  There's no easy way at all for me to figure out when they were hired. If you could send that in I could get the report to you by the end of the day. Thanks! 

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 08, 2012 1:00 PM
To: Stacy Roberts
Subject: Re: Information needed

Preferably by the end of today.  I need to have enough time to add other information to it as well.  I need to send it to Dave Brakes office on Thursday.  Would it help if I could send over a hire date sheet.  I have 2 separate reports that I could probably merge to show that.  I was planning on putting in the hire and end dates.  Let me know if you need it anyway.

Thank you,
Michael B
LLPS

From: Stacy Roberts 

Sent: Wednesday, February 08, 2012 12:51 PM

To: LLPS -Michael B 

Subject: RE: Information needed

Mike,

I am working on the report, it may take quite a while, I have to figure out some of the employees hire dates.  Is there a time you need this by? 

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Tuesday, February 07, 2012 4:19 PM
To: Stacy Roberts
Subject: Information needed

Hello Stacy.

I am in need of an Excel report that shows the following information:

All employees (past and current) of Mandatory Poster Agency who have worked for the company since July 10, 2010. In this regard, please provide the following information:

- Name

- Address

- Dates of Employment (leave blank)

- Job Title (leave blank)

- Rate of Pay

Please feel free to use the attached page for the import.

Thank you,
Michael B
LLPS